Orthocare Client Portal - Bug #12066

Remove the scanner without code from the Symptoms page as it is not useful here.

12/23/2024 11:21 AM - priyanka Sharma

Status: Closed Start date: 12/23/2024

Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Result

Rest For AWeek And Heating The Place If There Is No Improvement Then There Is A Little Anti-Inflammatory
Pills And Physiotherapy
History

#1 - 12/23/2024 11:58 AM - Shan Ul Habib

- Status changed from New to Resolved

#2 - 12/26/2024 10:41 AM - priyanka Sharma

- Status changed from Resolved to Closed
